timespan vulnerabilities

A JavaScript TimeSpan library for node.js (and soon the browser)

Latest version

2.3.0

First published

11 years ago

Latest version published

8 years ago

Licenses detected

  • license: MIT >=0
Continuously find & fix vulnerabilities like these in your dependencies. Test and protect your applications

Direct Vulnerabilities

Known vulnerabilities in the timespan package. This does not include vulnerabilities belonging to this package’s dependencies.

Report new vulnerabilities
Vulnerability Vulnerable versions Snyk patch Published
  • H
Regular Expression Denial of Service (ReDoS)
* Not available 26 Sep, 2017
Version Published Licenses Direct Vulnerabilities
timespan 2.3.0 Latest 08 Oct, 2013 MIT
  • 0 C
  • 1 H
  • 0 M
  • 0 L
timespan 2.2.0 26 Jun, 2011 MIT
  • 0 C
  • 1 H
  • 0 M
  • 0 L
timespan 2.1.0 26 Jun, 2011 MIT
  • 0 C
  • 1 H
  • 0 M
  • 0 L
timespan 2.0.1 25 May, 2011 MIT
  • 0 C
  • 1 H
  • 0 M
  • 0 L
timespan 2.0.0 14 Feb, 2011 MIT
  • 0 C
  • 1 H
  • 0 M
  • 0 L